/*     409245 : BLANK 컨텐츠      */
.blank__409245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__409245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409245__ {height:150px}
}

/*     409246 : 이미지      */
.img__409246__ {max-width:100%}
.img__409246__ * {box-sizing:border-box}
.img__409246__ a {display:block;vertical-align:top}
.img__409246__ img {width:1088px;vertical-align:top}

/*     409247 : BLANK 컨텐츠      */
.blank__409247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409247__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409247__ {height:50px}
}

/*     769625 : 이미지      */
.img__769625__ {max-width:100%}
.img__769625__ * {box-sizing:border-box}
.img__769625__ a {display:block;vertical-align:top}
.img__769625__ img {width:520px;vertical-align:top}

/*     409273 : 이미지      */
.img__409273__ {max-width:100%}
.img__409273__ * {box-sizing:border-box}
.img__409273__ a {display:block;vertical-align:top}
.img__409273__ img {width:520px;vertical-align:top}

/*     409275 : 이미지      */
.img__409275__ {max-width:100%}
.img__409275__ * {box-sizing:border-box}
.img__409275__ a {display:block;vertical-align:top}
.img__409275__ img {width:520px;vertical-align:top}

/*     777535 : 이미지      */
.img__777535__ {max-width:100%}
.img__777535__ * {box-sizing:border-box}
.img__777535__ a {display:block;vertical-align:top}
.img__777535__ img {width:520px;vertical-align:top}

/*     409280 : 이미지      */
.img__409280__ {max-width:100%}
.img__409280__ * {box-sizing:border-box}
.img__409280__ a {display:block;vertical-align:top}
.img__409280__ img {width:520px;vertical-align:top}

/*     782815 : 이미지      */
.img__782815__ {max-width:100%}
.img__782815__ * {box-sizing:border-box}
.img__782815__ a {display:block;vertical-align:top}
.img__782815__ img {width:520px;vertical-align:top}

/*     409274 : 이미지      */
.img__409274__ {max-width:100%}
.img__409274__ * {box-sizing:border-box}
.img__409274__ a {display:block;vertical-align:top}
.img__409274__ img {width:520px;vertical-align:top}

/*     409276 : 이미지      */
.img__409276__ {max-width:100%}
.img__409276__ * {box-sizing:border-box}
.img__409276__ a {display:block;vertical-align:top}
.img__409276__ img {width:520px;vertical-align:top}

/*     409277 : 이미지      */
.img__409277__ {max-width:100%}
.img__409277__ * {box-sizing:border-box}
.img__409277__ a {display:block;vertical-align:top}
.img__409277__ img {width:520px;vertical-align:top}

/*     409278 : 이미지      */
.img__409278__ {max-width:100%}
.img__409278__ * {box-sizing:border-box}
.img__409278__ a {display:block;vertical-align:top}
.img__409278__ img {width:520px;vertical-align:top}

/*     409279 : 이미지      */
.img__409279__ {max-width:100%}
.img__409279__ * {box-sizing:border-box}
.img__409279__ a {display:block;vertical-align:top}
.img__409279__ img {width:520px;vertical-align:top}

/*     409281 : BLANK 컨텐츠      */
.blank__409281__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__409281__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409281__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409281__ {height:150px}
}

